Gtk2::Pango::AttrGravity(3p)

NAME
Gtk2::Pango::AttrGravity

METHODS

  attribute = Gtk2::Pango::AttrGravity->new ($gravity, ...)

    •   $gravity (Gtk2::Pango::Gravity)

    •   ... (list)

    Since: pango 1.16

  gravity = $attr->value (...)

    •   ... (list)

    Since: pango 1.16

ENUMS AND FLAGS

  enum Gtk2::Pango::Gravity

•   'south' / 'PANGO_GRAVITY_SOUTH'

•   'east' / 'PANGO_GRAVITY_EAST'

•   'north' / 'PANGO_GRAVITY_NORTH'

•   'west' / 'PANGO_GRAVITY_WEST'

•   'auto' / 'PANGO_GRAVITY_AUTO'

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.